=== po/CMakeLists.txt ===
add_subdirectory( cs )
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( el )
add_subdirectory( es )
add_subdirectory( fi )
add_subdirectory( lt )
add_subdirectory( mr )
add_subdirectory( nl )
add_subdirectory( pl )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( ru )
add_subdirectory( sk )
add_subdirectory( sl )
add_subdirectory( sv )
add_subdirectory( tr )
add_subdirectory( uk )
