## homerun 0.1.1

=== debian/changelog ===
homerun (0.1.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 19:55:12 +0000

homerun (0.1.0-0ubuntu2) raring; urgency=low

  * Fixed debian/copyright to reflect the actual licensing on components/qml/*
  * Fixed symbols file, shlibs created dependency on libhomerun instead of
    libhomerun0

 -- Michal Zajac <quintasan@kubuntu.org>  Tue, 20 Nov 2012 01:43:45 +0100

homerun (0.1.0-0ubuntu1) raring; urgency=low

  * Initial release (LP: #1078889)

 -- Michal Zajac <quintasan@kubuntu.org>  Wed, 14 Nov 2012 21:30:06 +0100
