## homerun 0.2.2

=== debian/changelog ===
homerun (0.2.2-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1169616)
  * Included translations. 

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 17 Apr 2013 16:20:49 +0800

homerun (0.2.1-0ubuntu2) raring; urgency=low

  * Really add a debian/watch file.

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 02 Mar 2013 21:02:14 +0800

homerun (0.2.1-0ubuntu1) raring; urgency=low

  [ Howard Chan ]
  * New upstream release. (LP: #1137865)
  * Updated debian/control for latest standards version.
  * Fixed install files to add/remove extra files.
  * Fixed symbols file to enable the newest 7 symbols. 
  * Added a watch file.

  [ Philip Muškovac ]
  * Fix lintian warning:
    wrong-section-according-to-package-name libhomerun-dev => libdevel

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 01 Mar 2013 22:30:12 +0800
