## homerun 0.2.3

=== debian/changelog ===
homerun (0.2.3-0ubuntu0.13.04) raring-proposed; urgency=low

  * New upstream translations (LP: #1177399)
  * Update symbols file.
  * Change locale install to use regex (picks up new translations)

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 07 May 2013 18:55:19 +0200
