=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                kde-workspace-dev,
                kdelibs5-dev,
                pkg-kde-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/playground/base/homerun
 
 Package: libhomerun0
@@ -21,7 +21,7 @@
 
 Package: libhomerun-dev
 Architecture: any
-Section: devel
+Section: libdevel
 Depends: libhomerun0 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: application launcher for KDE Plasma desktop - development files
  Homerun is a launcher and a desktop containment for KDE Plasma desktop
