=== debian/watch ===
version=3
http://download.kde.org/unstable/homerun/src/homerun-(.+).tar.bz2
