## homerun 1.1.0

=== debian/changelog ===
homerun (1.1.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 15 Jul 2013 14:32:41 +0100

homerun (1.0.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 30 May 2013 15:34:52 +0100

homerun (0.2.3-0ubuntu2) saucy; urgency=low

  * Change language install to use regex (picks up sl)

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 07 May 2013 20:38:09 +0200

homerun (0.2.3-0ubuntu1) saucy; urgency=low

  * New upstream translations (LP: #1177399)
  * Update symbols file.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 07 May 2013 18:55:19 +0200
