=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper (>= 8.0.0),
                kde-workspace-dev,
                kdelibs5-dev,
+               libkonq5-dev,
                pkg-kde-tools
 Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/playground/base/homerun
