## homerun 1.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,10 +3,10 @@
 SET(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" ${CMAKE_MODULE_PATH})
 
 # Packaging
-set(HOMERUN_VERSION "1.1.0")
+set(HOMERUN_VERSION "1.2.1")
 
 # Dependencies
-find_package(KDE4 4.9.97 REQUIRED)
+find_package(KDE4 4.10.0 REQUIRED)
 include(KDE4Defaults)
 find_package(KDE4Workspace REQUIRED)
 find_package(KDeclarative REQUIRED)
@@ -24,17 +24,17 @@
 
 # config/
 install(FILES config/homerunrc DESTINATION ${CONFIG_INSTALL_DIR})
+install(FILES config/homerunkickerrc DESTINATION ${CONFIG_INSTALL_DIR})
 
 install(FILES data/favoriteapps.xml DESTINATION ${DATA_INSTALL_DIR}/homerun/)
 
 add_subdirectory(lib)
-add_subdirectory(applet)
-add_subdirectory(shell)
 add_subdirectory(components)
+add_subdirectory(fullscreen)
 add_subdirectory(fixes)
-add_subdirectory(tests)
+#add_subdirectory(tests)
 add_subdirectory(icons)
-add_subdirectory(package)
+add_subdirectory(kicker)
 add_subdirectory(plugins)
 
 get_filename_component(_po_path po ABSOLUTE)
