=== components/CMakeLists.txt ===
--- 
+++ 
@@ -29,6 +29,8 @@
     sources/installedapps/installedappsconfigurationwidget.cpp
     sources/installedapps/installedappsmodel.cpp
     sources/power/powermodel.cpp
+    sources/power/combinedpowersessionmodel.cpp
+    sources/recentapps/recentappsmodel.cpp
     sources/runners/querymatchmodel.cpp
     sources/runners/singlerunnermodel.cpp
     sources/runners/runnerconfigurationwidget.cpp
@@ -56,6 +58,7 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/sources/favorites
     ${CMAKE_CURRENT_SOURCE_DIR}/sources/installedapps
     ${CMAKE_CURRENT_SOURCE_DIR}/sources/power
+    ${CMAKE_CURRENT_SOURCE_DIR}/sources/recentapps
     ${CMAKE_CURRENT_SOURCE_DIR}/sources/runners
     ${CMAKE_CURRENT_SOURCE_DIR}/sources/session
     )
