=== kicker/CMakeLists.txt ===
add_subdirectory(components)
add_subdirectory(package)
