=== debian/changelog ===
homerun (1.2.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Mar 2014 09:31:07 +0100

homerun (1.2.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1273385)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 28 Jan 2014 15:14:24 +0100
