=== debian/control ===
--- 
+++ 
@@ -39,3 +39,15 @@
  written in QML
  .
  This package contains the actual Plasma widget
+
+Package: plasma-widget-homerun-kicker
+Architecture: any
+Section: kde
+Depends: libhomerun0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: application launcher for KDE Plasma desktop - development files
+ Homerun is a launcher and a desktop containment for KDE Plasma desktop
+ written in QML
+ .
+ This package contains files for the Kickoff mode for Homerun
+ .
+ This package contains the actual Plasma widget
