## homerun 1.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 SET(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" ${CMAKE_MODULE_PATH})
 
 # Packaging
-set(HOMERUN_VERSION "1.2.1")
+set(HOMERUN_VERSION "1.2.4")
 
 # Dependencies
 find_package(KDE4 4.10.0 REQUIRED)
