=== plugins/CMakeLists.txt ===
add_subdirectory(recentdocuments)
