=== debian/changelog ===
homerun (1.2.4-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Fix glaring errors in package descriptions.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 20 Feb 2016 19:59:33 -0800

homerun (1.2.4-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream release improving KDE HIG compliance and adding options for
    application name display, allowing for greater control over what type of
    name (appname/genericname and/or description) should be shown.
    LP: #1335838

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 30 Jun 2014 14:40:05 +0200

homerun (1.2.3-0ubuntu0.2) trusty; urgency=medium

  * Fix missing separator in Depends field

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 02 May 2014 16:36:01 +0200

homerun (1.2.3-0ubuntu0.1) trusty; urgency=medium

  * No change backport to trusty

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 18:20:28 +0200

homerun (1.2.3-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1308820)
  * Make plasma-widget-homerun-kicker depend on plasma-widget-homerun (LP: #1275243)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 18:17:55 +0200
