=== debian/control ===
Source: homerun
Section: kde
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
#XSBC-Original-Maintainer: Michał Zając <quintasan@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kde-workspace-dev,
               kdelibs5-dev,
               libkonq5-dev,
               pkg-kde-tools
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/base/homerun

Package: libhomerun0
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: application launcher for KDE Plasma desktop
 Homerun is a launcher and a desktop containment for KDE Plasma desktop
 written in QML.
 .
 This package contains the shared library for Homerun.

Package: libhomerun-dev
Architecture: any
Section: libdevel
Depends: libhomerun0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: application launcher for KDE Plasma desktop - development files
 Homerun is a launcher and a desktop containment for KDE Plasma desktop
 written in QML
 .
 This package contains development headers for libhomerun0.

Package: plasma-widget-homerun
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: application launcher for KDE Plasma desktop
 Homerun is a launcher and a desktop containment for KDE Plasma desktop
 written in QML
 .
 This package contains the actual Plasma widget

Package: plasma-widget-homerun-kicker
Architecture: any
Section: kde
Depends: libhomerun0 (= ${binary:Version}), plasma-widget-homerun (= ${binary:Version}),
 ${misc:Depends}, ${shlibs:Depends}
Description: application launcher for KDE Plasma desktop
 Homerun is a launcher and a desktop containment for KDE Plasma desktop
 written in QML
 .
 This package contains files for the Kickoff mode for Homerun
