=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=kde --parallel

#Overriding tests since currently they fail even with xvfb
.PHONY: override_dh_auto_test
