## homerun 1.2.5

=== debian/changelog ===
homerun (1.2.5-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1341473)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 14 Jul 2014 10:20:47 +0200

homerun (1.2.4-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1315405)

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 02 May 2014 16:33:14 +0200
